Bug 824923 - IPVS: SH: no destination available
IPVS: SH: no destination available
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ipvsadm (Show other bugs)
6.2
x86_64 Linux
unspecified Severity unspecified
: rc
: ---
Assigned To: Ryan O'Hara
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-24 11:42 EDT by Miguel González
Modified: 2012-09-28 11:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-28 11:02:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miguel González 2012-05-24 11:42:16 EDT
When I start the pulse service, as indicated in the logs, the service up ok, however errors begin to appear with the message console

IPVS: SH: destination not available

This happens all the algorithms tested and balanced service never comes into operation.

- IPVS: RR: destination not available
- IPVS: WLC: destination not available

Today makes the collection of logs and system software versions to add to the bug.
Comment 3 Lon Hohberger 2012-07-26 17:03:56 EDT
Please attach logs and your /etc/sysconfig/ha/lvs.cf
Comment 4 RHEL Product and Program Management 2012-09-07 01:28:45 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.